*{
	margin: 0;
	padding: 0;
}
.header {
    padding: 20px;
    /* box-shadow: 0px 3px 10px 0px #0dcaf0; */
    border-bottom: 3px solid #0dcaf0;
}
.header .header-logo{

}
.header .header-logo img{
	width: 230px;
}
.header .header-menu{

}
.header .header-menu ul {
    float: right;
    list-style: none;
    padding: 0;
    display: flex;
    margin: 0;
}
.header .header-menu ul li{

}
.header .header-menu ul li a {
    color: gray;
	text-decoration: none;
}
.header .header-menu ul li a:hover{
	text-decoration: none;
}